@charset "utf-8";
/* CSS Document */

section.light-pillar {background-image: url("../images/law-books.png"); background-size: cover;}
section.quotes { 

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,f7f7f7+74,dbdbdb+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f7f7f7 74%, #dbdbdb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#f7f7f7 74%,#dbdbdb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#f7f7f7 74%,#dbdbdb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-9 */
	
}


.testimonials h4 {font-size:2em!important; text-transform: capitalize;}
p.from {text-align: right!important; font-size:1.4em;}
.quote-loop2 h4 {font-size:4em;}
.review-g {width:26%; margin: auto;}
.review-a {width:26%; margin: auto;}
.review-y {width:26%; margin: auto;}
.five-stars {width:23%; margin:4% auto 0% auto;}

.quote-hide {
  display: none;
}
.quote-box {
	text-align: center;
	padding: 2em;
}
.quote-box h2 {
	padding-top:4%;
	color: #445d7b;
	text-transform: uppercase;
	font-size: 3.4em;
}

@media screen and (max-width: 1120px) {.quote-box h2 {font-size: 2.8em;
}}

@media screen and (max-width: 820px) {.quote-box h2 {font-size: 1.7em;
}}

cite {
	color: #999;
	padding-bottom:5%;
}

button.see-more {background-color:#445d7b; padding: 3%;}
button.see-more a:link {color:#fff; padding: 3%;}
button.see-more a:visited {color:#fff; }



.building-night {width:46%; float: right; padding:2%; margin: 0 0 1% 2%; border:1px solid #ddd; font-size: 9pt;}
.building-night img {width:90%; margin: 1% 5% 1% 5%;}

body#nocontact .columnform {display:none;}

body {
	font-size: 16px!important;}
img.yale {width: 96%;
    margin: 2%;
    box-shadow: 0 0 3px #333;}
h2.YD {position: absolute; margin: 0; top:36%; left:0;  font-size:5em; padding:1% 0 1.2% 10%; color:#fff;  width:100%; text-shadow: 1px 1px 4px #000; font-family: 'Cinzel', serif; 
	
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.6+0,0.4+59,0+100 */
background: -moz-linear-gradient(left, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.4) 59%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.4) 59%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.4) 59%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
  }
h4.MS {position: absolute; margin: 0;  bottom: 0%; left: 0%; padding:1% 0 1% 10%; font-size:3em; color:#fff; text-shadow: 1px 1px 4px #000; background-color:rgba(0,0,0,0.68);width:100%; font-family: 'Cinzel', serif;
}


section.atlantasky {        background-image: url("../images/building-2.png")!important;
    background-color: #243642;
    background-repeat: no-repeat;
	height: 600px;
    background-size: 47%;
    background-position: 20% -8%;
}

section.practiceareas {       
    background-color: #243642;
	height: 240px;
}

.handshake {background-image: url("../images/pagetops/handshake.png"); background-size: cover;}
.wrongful {background-image: url("../images/pagetops/wrongful.png"); background-size: cover;}
.premise {background-image: url("../images/pagetops/premise.png"); background-size: cover;}
.injury {background-image: url("../images/pagetops/injury.png"); background-size: cover;}
.car-accident {background-image: url("../images/pagetops/car-accident.png"); background-size: cover;}
.construction {background-image: url("../images/pagetops/construction.png"); background-size: cover;}
.semi-truck {background-image: url("../images/pagetops/semi-truck.png"); background-size: cover;}
.housing {background-image: url("../images/pagetops/housing.png"); background-size: cover;}
.books {background-image: url("../images/pagetops/books.png"); background-size: cover;}
.phonetop {background-image: url("../images/pagetops/phone.png"); background-size: cover;}
.medical {background-image: url("../images/pagetops/medical.png"); background-size: cover;}
.money {background-image: url("../images/pagetops/money.png"); background-size: cover; background-position: 6% 54%;}
.pillars {background-image: url("../images/pagetops/pillars.png"); background-size: cover; background-position: 6% 54%;}
.brain {background-image: url("../images/pagetops/brain.png"); background-size: cover; }
.preexist {background-image: url("../images/pagetops/preexist.png"); background-size: cover; }
.uninsured {background-image: url("../images/pagetops/uninsured.png"); background-size: cover; }
.pedestrian {background-image: url("../images/pagetops/pedestrian.png"); background-size: cover; }


@media screen and (max-width: 820px)

{
	
	.handshake {background-position: 50% 0; }
	.wrongful {background-position: 50% 0; }
	.premise {background-position: 50% 0; }
	.injury {background-position: 50% 0; }
	.car-accident {background-position: 50% 0; }
	.construction {background-position: 50% 0; }
	.semi-truck {background-position: 50% 0; }

}

img.front-attorneys { margin:1.4% 0 0 0; max-width: 555px; width:31%; position: absolute; right: 12%; bottom: 0%; }
img.inside-attorneys {    margin: 1.4% 0 0 0;
    width: 14%;
    position: absolute;
    bottom: 0;
	max-width: 500px; 
    right: 7%;}



@media screen and (max-width: 1720px)  { h4.MS {font-size:2.75em;}  section.atlantasky {background-position: 21% -14%;}}
@media screen and (max-width: 1620px)  { h4.MS {font-size:2.5em;}  section.atlantasky {background-position: 21% 140%;}}
@media screen and (max-width: 1520px)  { h4.MS {font-size:2.4em;} h2.YD {font-size:4em;}  section.atlantasky {background-position: 21% 105%;}}
@media screen and (max-width: 1520px)  { img.front-attorneys {width:36%; right:8%;} h4.MS {font-size:2.3em;} h2.YD {font-size:3.9em;}  section.atlantasky {background-position: 21% 80%;}}
@media screen and (max-width: 1420px)  { img.inside-attorneys {width:15%  } h4.MS {font-size:2.2em;} h2.YD {font-size:3.7em;}  section.atlantasky { height:530px;   background-position: 18% -16%;
    background-size: 54%;}}
@media screen and (max-width: 1320px)  { img.inside-attorneys { width:17% } img.front-attorneys {width:36%; right:6%;}  h4.MS {font-size:2em;} h2.YD {font-size:3.7em;}  section.atlantasky {background-position: 18% -6%;}}


@media screen and (max-width: 1240px)  {   img.inside-attorneys { width:18% }
	img.front-attorneys {width:36%; right:4%;}  
	h4.MS {font-size:2em;} h2.YD {font-size:3.7em;}  
	section.atlantasky {    background-position: 18% -32%;
    background-size: 60%;}
	
}
@media screen and (max-width: 1120px)  {img.inside-attorneys {width:19.5%;  }  img.front-attorneys {width:40%; right:1.5%;}  h4.MS {font-size:2em;} h2.YD {font-size:3.7em;}  section.atlantasky {background-position: 18% 118%;}}



@media screen and (max-width: 980px) {   img.inside-attorneys { width:22.5% } section.atlantasky {height: 480px;} h2.YD {font-size:3.2em;     padding: 1% 0 1.2% 8%;}}

@media screen and (max-width: 930px) { section.atlantasky {height: 460px;}     img.inside-attorneys { width:24% }}
	
	
@media screen and (max-width: 840px) {img.inside-attorneys { width:26%;   } section.atlantasky {height: 420px;} h2.YD {font-size:2.8em;}}

@media screen and (max-width: 760px) {img.inside-attorneys {   } section.atlantasky {height: 380px;} h2.YD {font-size:2.5em;  padding: 1% 0 1.2% 6%;}}


@media screen and (max-width: 680px) {img.inside-attorneys { width:31%;  } section.atlantasky {height: 340px;} h2.YD {font-size:2.3em;}}


@media screen and (max-width: 610px) {img.inside-attorneys { width: 35%; right: 2%;  } section.atlantasky {height: 300px;} h2.YD {font-size:2.3em;  padding: 1% 0 1% 4%;}}

@media screen and (max-width: 560px) {img.inside-attorneys {width:40%;} section.atlantasky {height: 290px;} h2.YD {font-size:2.1em;  padding: 1% 0 1% 2%;}}

@media screen and (max-width: 505px) {section.atlantasky {height:250px;} h2.YD {font-size:1.9em;}}

@media screen and (max-width: 455px) {section.atlantasky {height:220px;} h2.YD {font-size:1.75em;}}

@media screen and (max-width: 405px) {section.atlantasky {height:210px;} h2.YD {font-size:1.55em;}}

@media screen and (max-width: 375px) {section.atlantasky {height:190px;} h2.YD {font-size:1.35em;}}

.formcontainer input {width:29%; padding:2%; margin:2%}
.formcontainer textarea {width: 96%;
    padding: 2%;
    margin: 0 2% 0 2%;}
.formcontainer input[type=submit]{margin:1% 30% 5% 30%;}
.formcontainer p.disclaim {color:#fff; margin:2% 10% 0 10%;}

section.strategy {    margin: -2% 0 -2% 0; padding:3%;}
.box-around { border:4px solid #110d1e; padding:5%;  background-color:#fff; width:80%; margin: 2% auto;}
h4.CU {font-size:2em; color:#fff; text-shadow: 0 0 4px #000; text-align: center;
}
a.text-white:link {color:#fff; text-shadow: 0 0 2px #000;}
a.text-white:visited {color:#fff;}
a.text-white:hover {color:#ddd; text-decoration: underline;}

img.construction-insert {width:100%;}

.construction-link {    text-align: center;
    line-height: 1.6;
    padding: 4%;}

.split-box {  border:4px solid #110d1e; padding:3%;  background-color:#fff; width:46%; float: left; margin: 2%;}

@media screen and (max-width: 920px)  {
.split-box {  border:4px solid #110d1e; padding:3%;  background-color:#fff; width:96%; float: left; margin: 2%;}

}
h2.YI {font-size:3em; padding: 4% 0 2.5% 0; color:#fff; text-shadow: 0 0 4px #000; text-align: center;}

@media screen and (max-width: 920px)  {
	
	.formcontainer input {width:80%; padding:2%; margin:2% 10% 0 10%;}
	.formcontainer textarea  {width:80%; padding:2%; margin:2% 10% 0 10%;}
	h2.YI, h2.CU {width:80%; margin: 1% 10% 1% 10%;}
	h2.YI {font-size:1.9em;}
	h4.CU {font-size:1.5em;}
	
}


button.Submit {padding:2% 4% 2% 4%; text-align: center; width:70%; margin:5% 15% 0 15%;}
a.header-link {  }

.recognition img {height: 110px; width:auto; margin: .6% 1% .6% 1%;}
.recognition ul {list-style-type: none; display:block; text-align: center;}
.recognition ul li {display: inline;}

@media screen and (max-width: 1200px)
{.recognition img {max-height: 80px; width:auto; margin:.8%;}
}

@media screen and (max-width: 990px)
{.recognition img {max-height: 100px; width:auto; margin:1.2%;}
}

@media screen and (max-width: 820px)
{.recognition img {max-height: 80px; width:auto; margin:1%;}
}

@media screen and (max-width: 720px)
{.recognition img {max-height: 58px; width:auto; margin:.5%;}
}

a:link {color:#600e22;}
a:visited {color:#600e22;}
a:hover {color:#410a17;}

.formcontainerfront input {width:96%; padding:2%; margin:1% 2% 1% 2%;}
.formcontainerfront textarea {width:96%; padding:2%; margin:2%}
.formcontainerfront input[type=submit]{margin:1% 30% 12% 30%;}
.formcontainerfront p.disclaim {color:#fff; margin:2% 10% 0 10%;}


.alt-font {font-family: 'open sans', sans-serif;}
.main-font {font-family: 'Roboto', sans-serif;}
.yourstuff {background-color:#25283f; color:#fff; padding:.8% 0 .8% 0; text-align: center; font-size: 18pt;}

@media screen and (max-width: 990px)
{.yourstuff {font-size:15pt;}}
	


section.testimonials {}
section.form-section { background-image: url("../images/light-phone.png"); background-size:cover; background-color: #003171;     margin: 0 0 -2% 0; }

section.source {text-align: center;}
section.source h3 {font-size:3.4em; width: 80%; margin: auto auto 2% auto; padding:1% 0 .5% 0; border-bottom:1px solid #040f29;}

@media screen and (max-width: 1360px) {section.source h3 {font-size:3em;}}
@media screen and (max-width: 1200px) {section.source h3 {font-size:2.5em;}}
@media screen and (max-width: 1000px) {section.source h3 {font-size:2.1em;}}
@media screen and (max-width: 840px) {section.source h3 {font-size:1.9em;}}


.dark-bluebg {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#3b679e+0,2b88d9+50,207cca+51,7db9e8+100;Blue+Gloss+%232 */
background: #3b679e; /* Old browsers */
background: -moz-linear-gradient(top, #3b679e 0%, #2b88d9 50%, #207cca 51%, #7db9e8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #3b679e 0%,#2b88d9 50%,#207cca 51%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #3b679e 0%,#2b88d9 50%,#207cca 51%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}


.container-w {max-width:1240px; width:96%; margin: auto; clear: both;}

.clearboth {clear: both; max-height: .5px;}


@media screen and (max-width: 700px)
{
	.hide-small {display: none;}
}


@media screen and (min-width: 700px)
	
{.hide-large {display: none;}}


.reasons
img.by-list {width:29%; float:right; margin: 0 0% 0 3%;}
ul.reasonlist {margin:0 0 0 3%; list-style-type: none; /*list-style-image: url(../images/list-mark.png)*/}

ul.reasonlist li {     font-size: 20px;
    margin: 0 0 0 0%;
    padding: 0 0 1% 0;
    line-height: 1.5;
text-align: center;}
	

img.NCDD {width:25%;}
.btn {white-space: normal!important;}

.frontbutton {text-align: center; margin: 4% 0 4% 0;}
.frontbutton h5 {margin: 0 0 13.5% 0; font-size: 21px;}
.frontbutton a:link h5 {color:#fff;}
.frontbutton a:visited h5 {color:#fff;}
.frontbutton a:hover h5 {color:#ccc;}
.fifth {width:20%; float: left;}
section.top-space {position: relative;    
	 
	} 



img.attorneys-over {position: absolute;
    bottom: 0;
    right: 12%;
    width: 25%;}
h3.over {position: absolute; color:#fff; background-color: rgba(0,0,0,0.60); padding:1.4% 3%; bottom:2%; right: 34%;}



.paynow {
    width: auto;
	position: absolute;
	top:4%;
	right:6%;
    padding: .5%;
    border: 2px solid #fff;
    background-color: maroon;
}


.paynow-mobile {
    width: 100%;
    padding: 2%;
    background-color: maroon;
	min-height: 65px;
}


@media screen and (max-width:1550px)
{img.attorneys-over {position: absolute; bottom: 0; right: 19%; width:22%;}
	h3.over {right: 38%;}
}


@media screen and (max-width:1200px)
{img.attorneys-over {position: absolute; bottom: 0; right: 23%; width:22%;}
	h3.over {right: 42%;}
	
	.paynow {
   
	right:4%;
 
}
}



@media screen and (max-width: 920px)
{img.attorneys-over {width:39%; right:1%;}
section.top-space {min-height: 195px;} 
	h3.over {right:36%; margin-left: 2%;}
	section.top-space img.bg { width:100%;}
	
	.paynow {display:none;}
	
}

.paynow-mobile input { padding:1.5%;}
.paynow-mobile button.Submit-mobile { margin-left:2%; padding:1.5%;}

.frontbutton a:link {text-decoration: none; color:#445d7b;}
.frontbutton a:visited {text-decoration: none; color:#445d7b;}
.frontbutton a:hover {text-decoration: none; color:#fff;}
.circle-behind { padding:7% 11%; border-radius: 50px; border:3px solid #bbd4fd; 

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,f6f6f6+47,ededed+100;White+3D+%231 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */

}
.circle-behind:hover { border-color:#fff;  

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#273144+0,7688a0+100 */
background: rgb(39,49,68); /* Old browsers */
background: -moz-linear-gradient(top, rgba(39,49,68,1) 0%, rgba(118,136,160,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(39,49,68,1) 0%,rgba(118,136,160,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(39,49,68,1) 0%,rgba(118,136,160,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#273144', endColorstr='#7688a0',GradientType=0 ); /* IE6-9 */

}

.mobile-pa a:link {color:#fff;}
.mobile-pa a:visited {color:#fff;}
.mobile-pa h5 {     font-size: 16pt;
    margin: 3% 0 3% 3%;
    padding: 4% 0 0 2%;}
.mobile-pa i { width:20%; padding:3%; margin-right:8%; }
.float-left { width:20%; float:left; clear: both;}
.button-wrap {float:left; width:50%;}

@media screen and (max-width: 990px)
	
{
	.frontbutton h5 {margin: 0 0 13.5% 0; font-size: 17px;}
	.parallax {height: 250px;}
	
}
section.top-space img.bg {width:100%;}
section.top-space img.mobile-bg {width:100%;}

@media screen and (min-width: 920px)
{section.top-space img.mobile-bg {display: none;}
	.paynow-mobile {display: none;}}

@media screen and (max-width: 921px)
{section.top-space img.bg {display: none;}}


@media screen and (max-width: 620px)
{img.attorneys-over {width:48%; right:1%;}
	.paynow-mobile {min-height: 55px;
	}
	.mobile-pa i { width:20%; padding:3%; margin-right:11%; }

	.mobile-pa h5 {     font-size: 14.5pt;}

section.top-space {min-height: 195px;} 
	h3.over {right:47%; margin-left: 2%;}
	section.top-space img.bg { width:100%;}
}

@media screen and (max-width: 520px)
{
		.mobile-pa h5 {     font-size: 12.5pt;}

}

#hero, #page-header {
    position: relative;
    border-top: 1px solid #143c6f;
    padding: 0 0 0 0;
    margin: 0;
    z-index: 0;
}

#hero img {width:100%;}


@media (min-width: 992px){
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 { }
	}
	
	
section.everypage {padding:17% 0 2% 0!important;}

@media screen and (max-width: 1100px)
{section.everypage {padding:19% 0 2% 0!important;}
}

@media screen and (max-width: 992px)
{section.everypage {padding:22% 0 2% 0!important;}
}

.text-shadow {text-shadow: 0 0 3px #000;}
.attorney-profile {float:right; width:33%; padding:0.8%; border:1px solid #eee;}

p.disclaim {font-size: 10pt !important; line-height: 1.1;}

.recog {width:42%; margin: 2% 0 2% 0;}
.recog img {width:48%; float:left; margin:1%;}
header a.logo img.logo-light {
    max-height: 96px !important;
	padding: 3% 0 4% 0;
}

li#last {margin:6px 5px 5px 5px;}
.sticky li#last {margin:0px 5px 5px 5px;}

h3.header a {color:#fff;}
h3.header a:hover {color:#ddd;}

.minimal-small .caption-container .caption {
    color: #FFF;
    margin: 0;
    padding: 5px 0 7px 7px;
    font-size: 24px;
    line-height: 1.1;
}

.advanced-slider .caption-container .caption {
    width: auto; max-width:33%!important

}

.caption-container { max-height: 32px; padding:0%; margin: 0 0 2% 2%; font-size:25pt;}

.minimal-small .slide-wrapper { border:none!important;
}
.about-slides {width:80%; margin: auto; }

.imagecrop {width:80%; margin: 2% 10% 0 10%;}
.timer-animation, .buttons-inner, .slide-arrows, .shadow {display: none;}

.shadow {display: none; height:0!important;}

.main-box {width:100%; margin: 9% auto 3% auto; border:2px solid #551529; background-color: #551529;overflow: hidden;}
.right-section  {float:right; width:33.3%; }
.left-section { float:right; width:66.7%}
.right-section h3 {font-size:24pt; margin:19% auto 14% auto; font-weight: lighter; color:#fff; text-align: center; line-height: 1.2;
}

#slideshow {
  margin: auto;
  position: relative;
	display: block;
  width: 100%;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
}

#slideshow > div {
  position: absolute;
		overflow: hidden;

}

#slideshow img {max-height: 300px; width:100%;}


img.swell {max-width: 140px; width:10%; min-width: 75px; margin:auto; display: block; opacity: 0.55;}
img.swell:hover {opacity:1;}
p.swell {text-align: center; font-size: 11px;}
a.swell {color:#aaa;}
a.swell:hover  {color:#fff;}


@media screen and (max-width: 1000px){.right-section h3 {font-size:20pt; margin:19% auto 14% auto;}  .main-box {width:100%; margin: 12% auto 3% auto; }}
@media screen and (max-width: 800px){.right-section h3 {font-size:17pt; margin:15% auto 7% auto;}  .main-box {width:100%; margin: 14% auto 2% auto; }}
@media screen and (max-width: 660px){
	.right-section h3 {font-size:17pt; margin:2% auto 2% auto;}  
	.main-box {width:100%; margin: 18% auto 2% auto; overflow:visible; display: block;}  
	.right-section  {float:none; width:100%;}
    .left-section { width:100%}}


@media screen and (max-width: 500px){

	.main-box {width:100%; margin: 21% auto 2% auto;}  
	.right-section  {float:none; width:100%;}
    .left-section { width:100%}}


@media screen and (max-width: 400px){

	.main-box {width:100%; margin: 25% auto 2% auto;}  
	.right-section  {float:none; width:100%;}
    .left-section { width:100%}}


img.columnpic {padding:1%; border:1px solid #eee; margin: 1%;}

.map-wrap-foot {width:37%; float:right; margin: 0 0 2% 0;}

h3.map-header {font-size:20pt; margin:1% 0 12% 0; color:#ddd; padding:0; line-height: 1.1; clear:left;}

p.address {text-align: center;
    color: #000;
    margin: 0 0 2% 0;
    padding: 0;
    font-size: 1.1em; }

.pre-footer { position:relative; margin-bottom:-2%; height: auto;  margin-top: -2%;

	


}

img.buildingpic {bottom: 0; position: absolute; width:575px;}

@media screen and (max-width: 1200px){  img.buildingpic { width:470px;}}
@media screen and (max-width: 990px){  img.buildingpic { float:none; display: block; margin: auto; width:100%; position: relative;}
	
h3.map-header {font-size:20pt; margin:7% 0 0 0; padding: 2% 0 0 0; text-align: center;}


.map-wrap-foot {width:80%; float:none; margin: auto;}

}

.building-wrap {position: relative !important; height: 100%;}

img.googinsert {width:60% !important; margin:3% auto 0 auto; display: block;}

.border-red {border:1px solid red;}

.staff .grid_4 {
    display: block;
    height: auto;
    border: 1px solid;
    margin: .33%;
    width: 32%;
	float:left;
	text-align: center;
}

.staff IMG {
    padding: 4% 0 1% 0;
    width: 84%;
    clear: both;
    display: block;
	margin:auto;
}


.staff h3 {
    clear: both;
    text-transform: uppercase;
    text-align: center;
    font-size: 11px !important;
    white-space: nowrap;
}

.staff h2 {
    text-align: center;
    text-transform: uppercase;
    font-size: larger;
	font-size: 14pt !important;
}

img.fivehead {width:30%;}

img.insert {
    width: 100%;
    margin:0 auto;
    opacity: 0.33;
	margin:71px 0 0 0;
}

#hero {position:relative;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7d7e7d+0,0e0e0e+100;Black+3D */
background: rgb(125,126,125); /* Old browsers */
background: -moz-linear-gradient(top, rgba(125,126,125,1) 0%, rgba(14,14,14,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */

margin-top: 0%;
}

@media screen and (max-width: 1600px) {#hero {margin-top: 1%;}}	
@media screen and (max-width: 1400px) {#hero {margin-top: 2.0%;}}	
@media screen and (max-width: 1200px) {#hero {margin-top: 2.3%;}}	
@media screen and (max-width: 1050px) {#hero {margin-top: 3.3%;}}	
@media screen and (max-width: 990px) {#hero {margin-top: 5.5%;}}	
@media screen and (max-width: 780px) {#hero {margin-top: 8.5%;}}	
@media screen and (max-width: 590px) {#hero {margin-top: 9.5%;}}	
@media screen and (max-width: 500px) {#hero {margin-top: 11.5%;}}	
	
#hero h2 {
	z-index:100;
	color: #fff;
	font-size:32px;
	padding:0;
	margin:0;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	position:absolute; bottom:5.7%; left:4%;
}

@media screen and (min-width: 1152px){#hero h2 {
padding-left:2%;
}
}

@media screen and (min-width: 1232px){#hero h2 {
padding-left:5%;
}
}


@media screen and (min-width: 1300px){#hero h2 {
padding-left:8%;
}
}

@media screen and (min-width: 1400px){#hero h2 {
padding-left:11%;
}
}


.quote {
	background-color:#2C3D4E;
  border-left: 10px solid #97CEF1;
    margin: 5%;
    padding: 0%;
}

.quote p {padding: 4%;  text-align: center  !important;}

.content .quote p {font-size:27pt !important; text-align: center; color:#fff; width:90%; margin: 0 0 0 10%; line-height: 1.1;}


.key {
  border-left: 10px solid red;
    margin: 5%;
    padding: 0%;
	border-top: 1px solid red;
	border-right: 1px solid red;
	border-bottom: 1px solid red;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7d7e7d+0,0e0e0e+100;Black+3D */
background: rgb(125,126,125); /* Old browsers */
background: -moz-linear-gradient(top, rgba(125,126,125,1) 0%, rgba(14,14,14,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
	
}

.key img,.quote img {width:20%; float:left; margin: 4% 1% 1% 1%}

.key p {padding: 4%; width:70%; float:left; text-align: center  !important;}

.content .key p {font-size:27pt !important; text-align: center; color:#fff; width:77%; margin: 0 0 0 0%; line-height: 1.1;}

@media only screen and (max-width: 600px){
	
	.key img,.quote img {width:20%; float:right; margin: 0 0 2% 2%;}

.key p,.quote p {padding: 4%; width:100%; float:none; text-align: left  !important;}

.content .key p,.content .quote p {font-size:21pt !important; text-align: left; color:#fff; width:100%; margin: 0 0 0 0%; line-height: 1.1;}

}




h3.quote {font-size:31pt; font-weight: 700; text-align: center; font-family: 'Cinzel', serif;color: rgba(44,61,78,1.00);}

.lawfont {font-family: 'Cinzel', serif;}
.mainfont {font-family: 'Roboto', sans-serif;}

section#quote {background-color:#324353;}
.quotebox {  margin: 0;  z-index: 100;}
.quotebox h4 {color:#fff; text-shadow:0 0 4px #000; text-align: center;}
.quotemotion { padding:2%; }

img.author {width:25%; float:right;}

img.dgimage {width:80%; margin:2% 10%;}

.title1,.title2 {text-shadow:0 0 6px #000;}
.title1 { }
.title2 { }
h1.injured {font-size:50px!important; font-weight: 700;}
h1.onyourside {font-size:50px!important; padding-top:22px; font-weight: 700;}
h1.bluebox {font-size:50px; line-height: 1.1;}

@media screen and (max-width: 780px)
{h1.injured {font-size:30px!important; font-weight: 700;}
h1.onyourside {font-size:30px!important; padding-top:22px; font-weight: 700;}}

.signature {float:right; width:23%; margin: 0 3% 0 0;}
.signature p {margin:0; padding:0;}

img.attyinsert {width:39%; float:left; padding: 0 3% 0 0;}

.pagetopcover { z-index: 0;  
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5b707f+0,2a4559+100&0.05+0,0.1+63,0.2+100 */
background: -moz-linear-gradient(top, rgba(91,112,127,0.05) 0%, rgba(60,85,103,0.1) 63%, rgba(42,69,89,0.2) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(91,112,127,0.05) 0%,rgba(60,85,103,0.1) 63%,rgba(42,69,89,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(91,112,127,0.05) 0%,rgba(60,85,103,0.1) 63%,rgba(42,69,89,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d5b707f', endColorstr='#332a4559',GradientType=0 ); /* IE6-9 */
	
position: absolute; height: 100%; width: 100%; top:0; left: 0;
}


h1.weknow2 {font-size:80px!important;}
h1.weprotect2 {font-size:80px!important; padding-top:16px;}

.PNGfronts { font-family: raleway, sans-serif;}
.PNGfronts p {color:#fff; width:90%; font-size: 17px; margin: 2px 5% 0 5%; }
.PNGfronts h4 {color:#fff; margin: 0;}
.PNGfronts a:hover {color:#aaa !important;}
.PNGfronts p:hover {color:#aaa !important;}
.PNGfronts img:hover {width:51%;}

.little-padding {padding: 50px 0 35px 0;}

.blue1{color:#3a99d9;}
.blue2{color:#2f81b7;}
.darkblue {color:#2d3e4f;}
.orange {color:#e54d42;}

.darkbluebg { background-color:#2d3e4f;}

.box1 {width:100%;  margin: 17% 4% 4% 4%;}
.box2 {width:100%; margin: 4% auto 0 auto;}
.box3 {width:100%; margin: 4% auto 0 auto;}
/*.allboxes {box-shadow: 0px 0px 4px #000; border:2px solid #fff; background-color:#42475D;} */

.allboxes h4 {font-size: 18pt; line-height: 1.1; color:dimgray; margin: 0% 0% 5% 0;}
.allboxes h2 {margin: 2% 0% 2% 0;}
.allboxes p {color:orange;}
.box1 p {font-size:22pt; color:dimgrey; padding: 3%; line-height: 1.24;}
.box2 h2 {font-size:72pt; text-transform: uppercase; color:#3a99d9;}
.box3 h2 {font-size:72pt; text-transform: uppercase; color:#e54d42;}

h3.front {color:#fff; font-weight: 600; text-shadow: 0px 0px 2px #000; margin:25% 15% 0 15%; font-size: 49px; width:70%; text-align: center;}

.pilarbg {background-image: url(../images/background2.jpg); background-size: cover;}our

header a.logo img.logo-dark {
    max-height: 56px !important; margin-top:1.4%;
}

.headerrotate {background-color:#110B19;}
.headerrotate img {width:100%; padding: 4% 0 0 0;}

@media screen and (max-width: 1200px)
{  .headerrotate img {width:100%; padding: 7% 0 0 0;}
  }

@media screen and (max-width: 750px)
{  .headerrotate img {width:100%; padding: 10% 0 0 0;}
  }

@media screen and (max-width: 560px)
{  .headerrotate img {width:100%; padding: 14% 0 0 0;}
  }

@media screen and (max-width: 500px)
{  .headerrotate img {width:100%; padding: 16% 0 0 0;}
  }


@media screen and (max-width: 450px)
{  .headerrotate img {width:100%; padding: 22% 0 0 0;}
  }

p.nospace {
    line-height: 1.0;
    padding: 0 0 0 0;
    margin: 0;
    text-align: center;
    color: #bfa8a4!important;
	font-size: 19px;
}

ul.dropdown-menu {top:auto;}

img.footer-image {    width: 60%;
    margin: 0 20% 2% 20%;}

@media screen and (max-width: 750px)
{
img.footer-image {width:50%; margin:1% 25% 1% 25%;}}

.callnowicon {font-size:35px; color:#fff; margin-top: 3px; }
.callnowicon:hover {font-size:32px; color:#358D34;}
a.foot-link {color:#fff; font-size: 16px;}
p.foot-address {padding:0; margin:0; font-size:0.85em; text-align: center;}
p.foot-number {padding:0; margin:0; text-align: center;}

@media only screen and (min-width: 990px) {.callnowicon {display:none;}
}


a.phonemenu {font-weight:700 !important; font-size:25px !important; padding:0 !important; margin:0 !important; color:#fff !important; text-shadow:0 0 3px #000000; text-align: center;}

a.phonemenu:hover {color:#fff;}

.nav-header-container img {width:100%;}

i.text-white:hover {color:#16235E}


.footer-logo {max-height:55px !important;}

footer p {color:#fff;}


.social-icon-style-8 ul li a:hover {
    color:#fff!important;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

section#clients {padding:25px 0;}
section#lesspad {padding:25px 0;}

.icon-header {font-size:25pt; line-height: 1.1;}

.feature-box-8:hover .icon-round-small {color:#16235E !important;}
.feature-box-8:hover .bg-white {background-color:#eee!important;}

section#mainpage {
	
background-color:#fff;
	
}

.roller {padding:1%;}
.roller h2 {margin: 24% 2% 0% 1%; font-size: 23pt; color:#fff; text-shadow: .5px .5px 2px #000;}
.roller h2.frontpage {margin: 3%; font-size: 23pt; color:#fff; text-shadow: .5px .5px 2px #000;}


@media (max-width: 980px) {.roller h2 {margin: 27% 2% 0% 1%; font-size: 21pt;} }
@media (max-width: 880px) {.roller h2 {margin: 31% 2% 0% 1%; font-size: 21pt;} }
@media (max-width: 780px) {.roller h2 {margin: 37% 2% 0% 1%; font-size: 21pt;} }
@media (max-width: 710px) {.roller h2 {margin: 40% 2% 0% 1%; font-size: 21pt;} }
@media (max-width: 640px) {.roller h2 {margin: 42% 2% 0% 1%; font-size: 21pt;} }

a.anchor {
    display: block;
    position: relative;
    top: -105px;
    visibility: hidden;
}

img.portrait {float:right; width:45%; margin: 1% 0 1% 2%; border:1px solid #97CEF1; padding: 0.5%;}

.inset {width:40%; border:4px solid #fff;  padding: 2%; box-shadow: 0px 0px 2px #000; background-color: rgba(54,71,87,1.00)}

.right {float:right;  margin:2% 0 2% 3%;}
.left {float:left; margin:2% 3% 2% 0%;}


.inset h2 {text-align:center; color:#fff !important;}
.inset p {text-align:center; color:#ccc; margin:0; padding:0;}
.inset ul {margin: 2%;}
.inset ul li {color:#ccc;}


.callnow {border:3px solid #aaa; margin: 1% 5% 1% 5%;}
.callnow h2 { color:#fff !important; padding:1%; margin: 0 !important; text-align: center;  text-shadow: 0 0 2px #000; 
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff0000+0,dd0000+100 */
background: rgb(255,0,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,0,0,1) 0%, rgba(221,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,0,0,1) 0%,rgba(221,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,0,0,1) 0%,rgba(221,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#dd0000',GradientType=0 ); /* IE6-9 */

}
.callnow p {text-align: center; width:90%; margin: 1% 5% 1% 5%;}
.halfer {width:50%; float:left; display: block;}
.cta {font-size:70pt; margin: auto; text-align: center; display:block; line-height: 1.1 !important;}
img.longo {width:30%; margin: 0 35% 0 35%;}

h3.largescreen { text-align: center; width:90%; margin: 0 5% 1% 5%!important; display:block; border:none!important;}

@media only screen and (max-width: 730px)  {h3.largescreen {display: none;}}

@media only screen and (min-width: 730px)  {.mobileCTA {display: none;}}


.content h1 {    font-size: 22pt;
    margin: 4% 0 1.5% 0;
    line-height: normal;
    color: #555;
    padding: 0 0 .5% 0;
}
.content h2 {    font-size: 20pt;    color: #721824 ;
    margin: 0% 0 1.6% 0;
    line-height: 1.2;
}

.content h4 {line-height: 1.2; margin: 2% 0 2% 0;}
.content .callout { 		
	border:4px solid #bbd4fd;
	margin: 2%; 
background: linear-gradient(to bottom, rgba(61,77,113,1) 0%,rgba(39,49,68,1) 100%);
	
}

.content .callout h2 {text-align: center; border-bottom:1px solid red; color:#fff; text-shadow: 0 0 3px red; margin: 0.75%;}
.content .callout p {color:#eee; text-align: center; font-size: 120%; margin: 2%;}
.content .callout a:link {color:#fff;}
.content .callout a:visited {color:#fff;}
.content p { line-height:1.6;}

.content ul {margin: 0 0 3% 6%;}
.content ol {margin: 0 0 3% 6%;}
.content ol li {margin: 0 0 1% 0;}
.content h3 {font-size:20pt; color:#555; margin:2% 0 1% 0; line-height: 1.1; paddding: 0 0 0.8% 0;}

.content h4  {font-size:17pt; margin:0; padding:0; color:rgba(44,62,78,1.00)}

.formwrap h4 {color:#ddd; font-size:24px; margin:0 0 2% 0; text-align: center;}
.formwrap h3 {color:#eee; font-size:21px; line-height:1.2; text-align: center;}


.content h3.bg {color:#fff; background-color: rgba(44,61,78,1.00); padding: 1.2% 0 1.2% 0; line-height:1.2; text-align: center;}

.content h2.bg {    font-size: 20pt;
	border-bottom:1px solid red;
    margin: 3% 0 2.6% 0;
    line-height: 1.2;
	background-color:#888;
	padding:1%;
	width:100%;
	color:#fff;
	text-shadow: 0 0 2px #000;
	
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#424242+0,000000+100 */
background: #424242; /* Old browsers */
background: -moz-linear-gradient(top, #424242 0%, #000000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #424242 0%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #424242 0%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424242', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

	
}


.formwrap p {margin:0;}
.formwrap input {padding:2% !important; margin:1.4% 0 0 0 !important}
.formwrap textarea {padding:2% !important; margin:1.4% 0 0 0 !important;}
.column h2 {font-size:21px; margin:0; padding:0;}
ul.column {list-style-type:none; width:100%; margin:0 2% 0 0%;padding:0!important;}
ul.column li a:link {color:#eee; padding:2%; margin:0; display:block; 

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6d8fa4+0,5a7684+100 */
background: rgb(109,143,164); /* Old browsers */
background: -moz-linear-gradient(top, rgba(109,143,164,1) 0%, rgba(90,118,132,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(109,143,164,1) 0%,rgba(90,118,132,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(109,143,164,1) 0%,rgba(90,118,132,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d8fa4', endColorstr='#5a7684',GradientType=0 ); /* IE6-9 */
}

ul.column li a:visited {color:#eee;}
ul.column li a:hover {color:#fff;  

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#68879b+0,485968+100 */
background: rgb(104,135,155); /* Old browsers */
background: -moz-linear-gradient(top, rgba(104,135,155,1) 0%, rgba(72,89,104,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(104,135,155,1) 0%,rgba(72,89,104,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(104,135,155,1) 0%,rgba(72,89,104,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68879b', endColorstr='#485968',GradientType=0 ); /* IE6-9 */
}

ul.column li {border-bottom:1px solid #eee; padding:0%!important; margin:0;

}


.bg-deep-pink {
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5bdc8+0,2d3e4f+0,53616f+100 */
background: rgb(181,189,200); /* Old browsers */
background: -moz-linear-gradient(left, rgba(181,189,200,1) 0%, rgba(45,62,79,1) 0%, rgba(83,97,111,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(181,189,200,1) 0%,rgba(45,62,79,1) 0%,rgba(83,97,111,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(181,189,200,1) 0%,rgba(45,62,79,1) 0%,rgba(83,97,111,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#53616f',GradientType=1 ); /* IE6-9 */
	
}

header.header-appear nav.header-light {
    box-shadow: 0 5px 10px -10px rgba(0, 0, 0, 0.6);
	background-color:#2D3E4F;

	
	
}


.swiper-container img {max-height:120px; width:auto;}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-style: normal;
margin-left:0!important;
}

.fa-angle-down:before {
content:none!important;}

.formwrap {
    float: right;
    margin: 2% 2% 2% 5%;
    padding: 3% 5%;
    box-shadow: 0px 0px 5px #fff;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#110b19+0,233845+11,233845+45,99a3a8+100 */
background: rgb(17,11,25); /* Old browsers */
background: -moz-linear-gradient(top, rgba(17,11,25,1) 0%, rgba(35,56,69,1) 11%, rgba(35,56,69,1) 45%, rgba(153,163,168,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(17,11,25,1) 0%,rgba(35,56,69,1) 11%,rgba(35,56,69,1) 45%,rgba(153,163,168,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(17,11,25,1) 0%,rgba(35,56,69,1) 11%,rgba(35,56,69,1) 45%,rgba(153,163,168,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#110b19', endColorstr='#99a3a8',GradientType=0 ); /* IE6-9 */
	
}

h3.client {
	font-size: 33px;
    margin: 3% auto 2% auto;
    border-bottom: 1px solid rgba(40,52,59,1);
    padding: 0;
}

p.client {font-size:16px; }

h4.clientbox {max-height:50px !important; margin:3% auto 2% auto; text-align: center; width:60%; border-bottom: 1px solid rgba(93,112,143,1.00);}

.biggericon {font-size:65px!important;}
.lilicon {font-size:25px!important;}
.medicon {font-size:45px!important;}
.truckicon {font-size:65px!important; color:#fff;}
.item h3.header {
	color:#fff;
	text-shadow: 1px 1px #000;
    width: 100%;
    text-align: center;
    margin: 0 0 0 0;
    padding: 5% 0 5% 0;
    border-bottom: 4px solid #bbd4fd;
	font-size: 22px;
	line-height: 1.1;
	border-radius: 14px 14px 0 0;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3d4d71+0,273144+100 */
background: rgb(61,77,113); /* Old browsers */
background: -moz-linear-gradient(top, rgba(61,77,113,1) 0%, rgba(39,49,68,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(61,77,113,1) 0%,rgba(39,49,68,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(61,77,113,1) 0%,rgba(39,49,68,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d4d71', endColorstr='#273144',GradientType=0 ); /* IE6-9 */
	
}

.video-wrap {float:right; width:40%;}

.iframe-rwd {
    position: relative;
    padding-bottom: 65.25%;
    padding-top: 10px;
    height: 0;
    overflow: hidden;
}


.iframe-rwd iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.item {
   
    margin: 1% 1% 2% 1%;
	border-radius: 14px;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3d4d71+0,3d4d71+1,273144+100&0.1+0,0.1+100 */
background: -moz-linear-gradient(top, rgba(61,77,113,0.1) 0%, rgba(61,77,113,0.1) 1%, rgba(39,49,68,0.1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(61,77,113,0.1) 0%,rgba(61,77,113,0.1) 1%,rgba(39,49,68,0.1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(61,77,113,0.1) 0%,rgba(61,77,113,0.1) 1%,rgba(39,49,68,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a3d4d71', endColorstr='#1a273144',GradientType=0 ); /* IE6-9 */
	
}
.item ul {list-style-type: none; margin:0; padding:0;}
.item ul li { width:100%; margin:0; padding:2%;}
.item ul li:hover {border-left:5px solid #bbd4fd; background-color:rgba(255,255,255,0.85)}
.item ul li a {color:#110d1e; font-size: 13pt; text-decoration: none; padding:1% 1% 1% 2.5%; display: block;}
.item ul li a:visited {color:#110d1e; }
.item ul li a:hover {color:#1c1314; text-decoration: none; font-weight: 500; padding:1% 1% 1% 4.5%;}

body#enforce li#enforce, body#state li#state, body#custody li#custody, body#expert li#expert, body#myth li#myth, body#holidays li#holidays, body#cps li#cps, body#approach li#approach, body#common li#common, body#support li#support, body#wrong li#wrong, body#favorite li#favorite, body#settle li#settle {background-color: rgba(255,255,255,0.20);}

footer.footer-strip {border-top: 2px solid #721824;}

.map-wrap {width:90%; margin: 1% 5% 2% 5%;}

.front-map-wrap { margin:2%;}

.front-map-wrap p {color:#fff;font-size:16px;text-align: center; margin: 0 0 2% 0;}


.main-map-wrap { margin:2%;}

.main-map-wrap p {color:#888;font-size:16px;text-align: center; margin: 0 0 2% 0;}

li.collapsible {padding:2%;}

.collapsible {
	color:#110d1e; 
	font-size: 13pt; 
	text-decoration: none; 
	display: block;
  cursor: pointer;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
}

.like-links {padding:1% 2.5% 1% 2.5%; display:block; }
.link-links:hover {padding:1% 2.5% 1% 9.5%;}

.hiddenmenu {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3d4d71+0,3d4d71+1,273144+100&0.1+0,0.1+100 */
background: -moz-linear-gradient(top, rgba(61,77,113,0.1) 0%, rgba(61,77,113,0.1) 1%, rgba(39,49,68,0.1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(61,77,113,0.1) 0%,rgba(61,77,113,0.1) 1%,rgba(39,49,68,0.1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(61,77,113,0.1) 0%,rgba(61,77,113,0.1) 1%,rgba(39,49,68,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a3d4d71', endColorstr='#1a273144',GradientType=0 ); /* IE6-9 */
}

.formcontainermain input,.formcontainermain textarea {
	width: 90% !important;
	display: block;
	line-height:1.7;
	font-size: 14px;
	background-color:#FFF;
	color: #222F47;
	margin: 1px 5% 0px 5% !important;
	padding: 2px;
}

.item p { color:#183440 !important; font-size:13pt; width:80%; margin: 2% auto; }
.item ol li {color:#fff !important; font-size:13pt;}


input[type=submit] {
	width: 35%;
}

input [type=radio] {width:30%!important;}

.onethird {width:33%; float:left;}

textarea {
		width: 90%;
	display: block;
	line-height:1.8;
	font-size: 14px;
	background-color:#FFF;
	color: #222F47;
	margin: 1px 5% 1px 5%;
	padding: 2px;
}

.formcontainerfront {
	font-size: 90%;
	border: 2px, solid, #79add8;
	width: 90%;
	margin: 2px 5% 5px 5%;
}

